Get user authorization for authorization id
Returns the details for the user authorization specified by the authorizationId.
To call this endpoint, you must be an account administrator or you must be the principal user for the specified authorization.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Response
The name and email of the user who created the authorization, in the following format: [Francis Beagle email@example.com]
The name and email of the user who created the authorization, in the following format: [Francis Beagle email@example.com]
The permission level to grant the agent. Valid values:
SendManageSignEdit
This property is required.